{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" type="text/css" href="{% static 'hospital/style.css' %}" />
    <title>RS Pasien Rawat</title>
{% endblock meta %}

{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center">
    <p id = "rs-title" class = "montserrat-regular large-font text-center margin-top-4">List rumah sakit<br />pasien rawat</p>
    <div class = "d-flex flex-column full-size padding-4">
        <div id = "grey" class = "color-0 padding-half">
            <div class = "color-2">
                <p class = "montserrat-medium medium-font padding-2 margin-left-1">Daftar rumah sakit</p>
            </div>
            <div class = 'js-list-nama-rs'>
            </div>
        </div>
    </div>
</div>
{% endblock content %}


{% block javascript %}
    <script src = "{% static 'hospital/rspasienrawat.js' %}"></script>
{% endblock javascript %}